Subject: [bug#76654] Request for merging "go-team" branch

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 14 May 2025 12:24:37 +0100

Hi Andreas,

Thanks for the ping I'll check it tonight.

VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна найти
смысл почти в чем угодно, истолковать любой феномен, но совершенно не в
состоянии принять мысль о непредсказуемости.

On Wed, 14 May 2025, 11:19 Andreas Enge, <[email-masked]> wrote:

> Hello,
>
> as this branch is moving up in the queue, I tried to rebase it on
>    5f5d84beccc180f1b51474c0e47eb6e0d0c9175f
> but got a merge conflict in buildah:
> <<<<<<< HEAD
>            go-1.23
>            go-github-com-go-md2man
> =======
>            go-1.22
>            go-md2man
> >>>>>>> 234a6dff9a (gnu: go-github-com-go-md2man: Package executable
> separately.)
>
> It does not look difficult to resolve, but I think you are better placed
> to understand what the good solution is.
>
> Thanks!
>
> Andreas
>
>